Table of Contents

Class: RemoteMethod | Twisted-0.19.0/twisted/spread/pb.py
--- | ---
This is a translucent reference to a remote message.
Methods |
--- | ---
__call__ __cmp__ __hash__ __init__
| __call__
    __call__ (
            self,
            *args,
            *kw,
            )
Asynchronously invoke a remote method.
| __cmp__
    __cmp__ ( self,  other )
| __hash__
    __hash__ ( self )
| __init__
    __init__ (
            self,
            obj,
            name,
            )
Initialize with a RemoteReference and the name of this message.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0